CVE-2008-4395 Details

CVE-2008-4395

Published: 2008-11-06
Last Modified: 2017-08-08
CVE Author: NIST National Vulnerability Database
CVE Assigner: cve@mitre.org
Summary

Multiple buffer overflows in the ndiswrapper module 1.53 for the Linux kernel 2.6 allow remote attackers to execute arbitrary code by sending packets over a local wireless network that specify long ESSIDs.

Analysis
Common Vulnerability Score System v2.0
Severity High
Base Score 8.3/10
Exploit Score 6.5/10
Access Vector Adjacent_network
Access Complexity Low
Authentication None
Impact Score 10/10
Confidentiality Impact Complete
Availability Impact Complete
Integrity Impact Complete
Vector String AV:A/AC:L/Au:N/C:C/I:C/A:C
Common Vulnerability Score System v3.1

NIST has not assigned a CVSSv3.1 Score.

Products Reported
CPE Vulnerable Start Excluding
cpe:2.3:o:linux:linux_kernel:2.6:*:*:*:*:*:*:* Yes - -
cpe:2.3:o:ubuntu:linux_kernel:*:*:*:*:*:*:*:* Yes - -
References

http://bugs.gentoo.org/show_bug.cgi?id=239371
http://git.frugalware.org/gitweb/gitweb.cgi?p=frugalware-current.git;a=commitdiff;h=49945b423c2f7e33b4c579ca460df6a806ee8f9f
http://lists.opensuse.org/opensuse-security-announce/2008-12/msg00001.html
http://secunia.com/advisories/32509
http://www.mail-archive.com/frugalware-git@frugalware.org/msg22366.html
http://www.securityfocus.com/bid/32118
http://www.securitytracker.com/id?1021142
http://www.ubuntu.com/usn/usn-662-1
http://www.ubuntu.com/usn/usn-662-2
https://bugs.launchpad.net/bugs/cve/2008-4395
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/275860
https://exchange.xforce.ibmcloud.com/vulnerabilities/46437

CVE ID
CVE-2008-4395
Published
2008-11-06
Modified
2017-08-08
CVSSv2.0
High
PCI Compliance
Fail
US-CERT Alert
No
CWE
CWE-119

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities.